# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = io
pkgbase = io
pkgver = 2017.09.06-9
pkgdesc = IO programming language
url = https://iolanguage.org/
builddate = 1683642713
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 11907184
arch = aarch64
license = BSD
depend = freeglut
depend = freetype2
depend = libedit
depend = libevent
depend = libjpeg-turbo
depend = libpng
depend = libsndfile
depend = libtheora
depend = libtiff
depend = libxml2
depend = libxmu
depend = lzo
depend = mariadb-libs
depend = pcre
depend = python
depend = sqlite
depend = util-linux
depend = yajl
makedepend = cmake
makedepend = git
